<?php

declare(strict_types=1);

namespace App\Constants;

use Hyperf\Constants\Annotation\Constants;

#[Constants]
class UserTypeConst extends AbsConst
{
    /**
     * @Message("系统用户！")
     */
    public const int SYSTEM_USER = 1;

    /**
     * @Message("注册用户！")
     */
    public const int REGISTER_USER = 2;
}
