<?php
/**
 * Author: ykxiao
 * Date: 2024/12/24
 * Time: 下午3:34
 * Description:
 *
 * (c) ykxiao <yk_9001@hotmail.com>
 *
 * This source file is subject to the MIT license that is bundled
 * with this source code in the file LICENSE.
 */

declare(strict_types=1);

namespace App\Model;

class TableConfig extends Model
{
    protected ?string $table = 'table_config';

    protected array $fillable = [
        'company_id',
        'method',
        'size',
        'config',
    ];

    protected array $casts = [
        'created_at' => 'datetime:Y-m-d H:i:s',
        'updated_at' => 'datetime:Y-m-d H:i:s',
        'config' => 'json',
    ];
}